API reference
Get the shortlist
Everyone on the project’s shortlist, best first, with full profiles. Does not use shortlist credits.
Needs scope shortlists:read.
GET
/
projects
/
{projectId}
/
shortlist
Get the shortlist
curl --request GET \
--url https://api.revcenter.ai/v1/projects/{projectId}/shortlist \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revcenter.ai/v1/projects/{projectId}/shortlist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revcenter.ai/v1/projects/{projectId}/shortlist"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "<string>",
"name": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"title": "<string>",
"company": "<string>",
"location": "<string>",
"headline": "<string>",
"linkedin_url": "<string>",
"score": 123,
"fit": {},
"signals": [
{
"key": "<string>",
"label": "<string>"
}
],
"on_shortlist": true,
"profile": {}
}
],
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}Authorizations
An API key from Settings → Usage → API (rvc_live_…).
Path Parameters
A project id
Query Parameters
false to leave profiles out
Available options:
false ⌘I
Get the shortlist
curl --request GET \
--url https://api.revcenter.ai/v1/projects/{projectId}/shortlist \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revcenter.ai/v1/projects/{projectId}/shortlist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revcenter.ai/v1/projects/{projectId}/shortlist"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "<string>",
"name": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"title": "<string>",
"company": "<string>",
"location": "<string>",
"headline": "<string>",
"linkedin_url": "<string>",
"score": 123,
"fit": {},
"signals": [
{
"key": "<string>",
"label": "<string>"
}
],
"on_shortlist": true,
"profile": {}
}
],
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}